<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:app="http://schemas.android.com/apk/res-auto">



<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="wrap_content">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingStart="8dp"
            android:paddingEnd="8dp"
            android:paddingTop="8dp"
            android:paddingBottom="8dp">

            <TextView
                android:id="@+id/title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/AppTheme.NewMaterial.Text.Medium"
                android:textAllCaps="true"
                android:layout_centerVertical="true"
                android:layout_alignParentStart="true"
                android:ellipsize="end"
                android:singleLine="true"
                android:textStyle="bold"
                android:text="@string/ordini_a_aperti"
                tools:text="Title here"/>
        </RelativeLayout>

</LinearLayout>

</layout>